Run of lintian-fixes for debian-installer

Try this locally (using the package):

debcheckout debian-installer
cd debian-installer
lintian-brush
1363
1364
1365
1366
1367
1368
1369
1370
1371
1372
1373
1374
1375
1376
1377
Fetched 20 B in 0s (126 B/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Need to download: acpi-modules-5.2.0-3-amd64-di alsa-utils-udeb anna archdetect bogl-bterm-udeb brltty-udeb busybox-udeb ca-certificates-udeb cdebconf-gtk-terminal cdebconf-gtk-udeb cdebconf-newt-terminal cdebconf-newt-udeb cdebconf-priority cdebconf-text-udeb cdebconf-udeb cdrom-checker cdrom-core-modules-5.2.0-3-amd64-di cdrom-detect cdrom-retriever console-setup-linux-fonts-udeb console-setup-pc-ekmap console-setup-udeb di-utils di-utils-reboot di-utils-shell di-utils-terminfo env-preseed espeak-ng-data-udeb espeakup-udeb fat-modules-5.2.0-3-amd64-di fb-modules-5.2.0-3-amd64-di file-preseed firewire-core-modules-5.2.0-3-amd64-di fontconfig-udeb fonts-android-udeb fonts-dejavu-mono-udeb fonts-dejavu-udeb fonts-farsiweb-udeb fonts-freefont-udeb fonts-khmeros-udeb fonts-knda-udeb fonts-lao-udeb fonts-lohit-guru-udeb fonts-mlym-udeb fonts-noto-hinted-udeb fonts-sil-abyssinica-udeb fonts-sil-padauk-udeb fonts-taml-udeb fonts-telu-udeb fonts-thai-tlwg-udeb fonts-tibetan-machine-udeb fonts-ukij-uyghur-udeb gtk2-engines-udeb haveged-udeb hw-detect initrd-preseed input-modules-5.2.0-3-amd64-di installation-locale kbd-udeb kernel-image-5.2.0-3-amd64-di libasound2-udeb libatk-adaptor-udeb libatk-bridge-2.0-0-udeb libatk1.0-udeb libatspi0-udeb libblkid1-udeb libbsd0-udeb libc6-udeb libcairo2-udeb libcrypto1.1-udeb libdatrie1-udeb libdbus-1-3-udeb libdebconfclient0-udeb libdebian-installer4-udeb libdrm2-udeb libevdev2-udeb libexpat1-udeb libffi6-udeb libfontenc1-udeb libfreetype6-udeb libfribidi0-udeb libgail18-udeb libgdk-pixbuf2.0-0-udeb libglib2.0-udeb libgtk2.0-0-udeb libharfbuzz0-udeb libkmod2-udeb libmtdev1-udeb libnewt0.52-udeb libpango1.0-udeb libpciaccess0-udeb libpcre2-8-0-udeb libpcre3-udeb libpixman-1-0-udeb libpng16-16-udeb libslang2-udeb libssl1.1-udeb libtextwrap1-udeb libthai-data-udeb libthai0-udeb libtinfo6-udeb libudev1-udeb libuuid1-udeb libvte9-udeb libx11-6-udeb libxau6-udeb libxcb1-udeb libxcursor1-udeb libxdmcp6-udeb libxext6-udeb libxfixes3-udeb libxfont2-udeb libxft2-udeb libxi6-udeb libxinerama1-udeb libxkbfile1-udeb libxrender1-udeb libxshmfence1-udeb load-cdrom localechooser lowmemcheck main-menu media-retriever mountmedia mouse-modules-5.2.0-3-amd64-di nano-udeb pata-modules-5.2.0-3-amd64-di pciutils-udeb pcmcia-modules-5.2.0-3-amd64-di pcmcia-storage-modules-5.2.0-3-amd64-di pcmciautils-udeb preseed-common rescue-check rootskel rootskel-gtk sata-modules-5.2.0-3-amd64-di save-logs scsi-core-modules-5.2.0-3-amd64-di scsi-modules-5.2.0-3-amd64-di serial-modules-5.2.0-3-amd64-di sound-modules-5.2.0-3-amd64-di speakup-modules-5.2.0-3-amd64-di udev-udeb udpkg usb-modules-5.2.0-3-amd64-di usb-storage-modules-5.2.0-3-amd64-di util-linux-udeb wget-udeb x11-xkb-utils-udeb xkb-data-udeb xserver-xorg-core-udeb xserver-xorg-input-evdev-udeb xserver-xorg-video-fbdev-udeb zlib1g-udeb
Reading package lists...
Building dependency tree...
E: Unable to locate package acpi-modules-5.2.0-3-amd64-di
E: Couldn't find any package by glob 'acpi-modules-5.2.0-3-amd64-di'
E: Couldn't find any package by regex 'acpi-modules-5.2.0-3-amd64-di'
E: Unable to locate package cdrom-core-modules-5.2.0-3-amd64-di
E: Couldn't find any package by glob 'cdrom-core-modules-5.2.0-3-amd64-di'
E: Couldn't find any package by regex 'cdrom-core-modules-5.2.0-3-amd64-di'
E: Unable to locate package fat-modules-5.2.0-3-amd64-di
E: Couldn't find any package by glob 'fat-modules-5.2.0-3-amd64-di'

Summary

Full worker log Full build log